@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*:active { border:0px none; outline:none; }
*:focus{ border:0px none; outline:none; }
html, body { height:100%; min-height:100%; color:#FFF; font-size:12px;font-family: 'proxima_nova_rgregular'; background-repeat:repeat-y; background-image:url(../images/grey2.jpg); height:auto; }

/* Login */
#loginBlock { background-image:url(../images/loginbg.png); width:468px; height:605px; margin:0 auto; margin-top:10px; position:relative; }
#loginForm { height:auto; overflow:hidden; width:225px; margin:0 auto; padding-top:320px; }
#loginLabel { text-transform:uppercase; margin-bottom:10px; color:#D8D8D8; font-size:12px; text-align:center; height:auto; overflow:hidden; }
#loginRF { height:auto; overflow:hidden;  }
#loginRF form { min-height:88px; }
#PASSWORD { display:none; }
#UTILIZADOR, #CESTABELECIMENTO, #FAKEPWD, #PASSWORD { padding:0; margin:0; margin-bottom:8px; background-color:#5e5e5e; color:#D8D8D8; font-size:10px; border:0px none; padding-left:10px; padding-right:10px; width:205px; height:25px; -webkit-border-radius: 15px; border-radius: 15px; }
#btLoginForm { float:right; }
#loginError { text-transform:uppercase; text-align:center; margin-top:6px;  color:#F00; clear:both; }

/* Header Pages */
#headerContainer { width:100%; height:59px; background-repeat:repeat; background-image:url(../images/leftmenubg.jpg); }
#headerLogo { float:left; width:186px; margin-left:10px; height:59px; }
#headerLinks { float:right; margin-right:10px; margin-top:15px; }
#headerLinks a { color:#FFF; text-decoration:none; text-transform:uppercase; }

/* Menu */
#menuBlock { float:left; width:203px; height:100%; background-repeat:repeat; background-image:url(../images/leftmenubg.jpg); }
#menuBlock ul { padding-top:25px; }
#menuBlock ul li {  margin-bottom:1px;background-repeat:repeat; background-image:url(../images/itemmenubg.png);  }
#menuBlock ul li a { padding-left:15px; text-transform:uppercase; text-decoration:none; color:#FFF; padding-top:6px; padding-bottom:6px; display:block; }

/* Conteudo */
#block_content { width:100%; height:auto; overflow:hidden; min-height:100%; height:100%; }
.mainContainer { width:900px; margin:0 auto; height:auto; overflow:hidden;  }
.dashboardTopImage { width:900px; height:150px; background-color:#00F; margin-top:25px; margin-bottom:50px; }
.clientesTopBar { width:900px; height:150px; margin-bottom:25px; margin-top:25px; }
.clientesTopImage { float:left; width:650px; height:150px; }
.clientesTopMenu { float:right; width:220px; max-height:150px; }
.clientesDTable { height:auto; overflow:hidden; width:900px; margin:0 auto; margin-top:75px; color:#000; clear:both; }
#example { color:#000; }
#faqs { color:#000; }
#faqs dt, #faqs dd { padding: 0 0 0 50px; }
#faqs dt { font-size:1.5em; color: #9d9d9d; cursor: pointer; height: 37px; line-height: 37px; margin: 0 0 15px 0px;}
#faqs dd { font-size: 1em; margin: 0 0 20px 25px}
#faqs dt { background: url(../images/expand-icon.png) no-repeat left}
#faqs .expanded { background: url(../images/expanded-icon.png) no-repeat left}
.configuracoesHLD { height:auto; overflow:hidden; width:100%; color:#000; }
.frmCfgsItem { width:100%; height:auto; overflow:hidden; margin-bottom:10px; position:relative; }
.frmCfgsItem label { padding-bottom:5px; }
.frmCfgsItem input[type=text] { clear:both; width:888px; padding-left:5px; padding-right:5px; border:1px solid #CCCCCC; height:25px; margin-top:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;} 
.frmCfgsItem input[type=email] { clear:both; width:888px; padding-left:5px; padding-right:5px; border:1px solid #CCCCCC; height:25px; margin-top:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;} 
.frmCfgsItem select{ clear:both; width:898px; border:1px solid #CCCCCC; height:25px; margin-top:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;} 
.frmCfgsItemHalfLeft { width:48%; float:left; height:auto; overflow:hidden; position:relative; }
.frmCfgsItemHalfLeft label { padding-bottom:5px; }
.frmCfgsItemHalfLeft .popupFW { clear:both; width:293px !important; padding-left:5px; padding-right:5px; border:1px solid #CCCCCC; height:20px; margin-top:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } 
.frmCfgsItemHalfLeft select { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both; width:303px !important; border:1px solid #CCCCCC; height:20px; margin-top:5px; } 
.frmCfgsItemHalfRight { width:48%; float:right; height:auto; overflow:hidden; position:relative; }
.frmCfgsItemHalfRight label { padding-bottom:5px; }
.frmCfgsItemHalfRight .popupFW { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both; width:293px !important; padding-left:5px; padding-right:5px; border:1px solid #CCCCCC; height:20px; margin-top:5px; } 
.frmCfgsItemHalfRight select { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both; width:303px !important; border:1px solid #CCCCCC; height:20px; margin-top:5px; } 
.btsbfrmCfgs { clear:both; float:right; }
#trad { overflow: hidden;width: 100%;margin: 0;padding: 0;list-style: none;margin-bottom:20px;background-color:#4d4d4d;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}
#trad li {float: left; height:30px; border-left:solid 1px #939393; border-right:solid 1px #939393;cursor:pointer;}
#trad a {float: left; position: relative;padding: 0 40px; height: 0; line-height: 30px;text-transform: uppercase;text-decoration: none;color: #fff;border-bottom: 30px solid #3D3D3D;opacity: .3;filter: alpha(opacity=30);	  }
#trad a:hover,#trad a:focus { opacity: 1;filter: alpha(opacity=100);}
#trad a:focus { outline: 0;}
#trad #current { z-index: 3; border-bottom-color: #3d3d3d; opacity: 1; filter: alpha(opacity=100); font-weight:bold;}
.formInnerTitle { font-size:16px; border-bottom:1px solid #000; padding-bottom:3px; margin-bottom:15px; width:100%; text-align:left; }
#gInfo { margin:0 auto; width:100%; margin-bottom:25px; }
.popBottomBar { text-align:right; }
.popupFW { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both !important; width:626px !important; padding-left:5px !important; padding-right:5px !important; border:1px solid #CCCCCC !important; height:20px !important; margin-top:5px !important; }
.popupFWSelect { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both !important; max-width:637px !important; width:637px !important; border:1px solid #CCCCCC !important; height:80px !important; margin-top:5px !important; }
.popupFWCombo { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both !important; max-width:637px !important; width:637px !important; border:1px solid #CCCCCC !important; height:20px !important; margin-top:5px !important; }
#imagemtitulo { width:639px; height:58px; margin-bottom:20px; }
textarea.popupFWSelect { clear:both !important; max-width:625px !important; width:625px !important; border:1px solid #CCCCCC !important; height:80px !important; margin-top:5px !important; padding-left:5px; padding-right:5px; padding-top:5px; }
.frmCfgsItem .id_cliente { display:block; }
.custom-combobox { background-color:#FFF !important; background-image:none !important; }
.frmCfgsItem .custom-combobox-input {clear: both !important;max-width: 604px !important;width: 604px !important; border: 1px solid #CCCCCC !important; height: 20px !important; margin-top: 5px !important; background-color:#FFF !important; color:#000 !important; background-image:none !important; font-weight:normal !important;}
.frmCfgsItem  .ui-button { height: 20px;max-height: 20px;margin: 0;padding: 0;margin-top: -3px; }
.ui-autocomplete .ui-menu-item { background-color:#FFF; color:#000; }
.ui-autocomplete .ui-menu-item a{ color:#000; }
.frmCfgsItemHalfLeft .custom-combobox-input {clear: both !important;max-width: 303px !important;width: 298px !important; border: 1px solid #CCCCCC !important; height: 20px !important; margin-top: 5px !important; background-color:#FFF !important; color:#000 !important; background-image:none !important; font-weight:normal !important; padding-left:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.frmCfgsItemHalfRight .custom-combobox-input {clear: both !important;max-width: 303px !important;width: 298px !important; border: 1px solid #CCCCCC !important; height: 20px !important; margin-top: 5px !important; background-color:#FFF !important; color:#000 !important; background-image:none !important; font-weight:normal !important; padding-left:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.frmCfgsItemHalfLeft .custom-combobox a { display:none; }
.frmCfgsItemHalfRight .custom-combobox a { display:none; }
#vales-form { overflow:hidden !important; }
#transaccoes-form { overflow:hidden !important; }
#clientes-form { overflow:hidden !important; }
#utilizadores-form { overflow:hidden !important; }
#lojas-form { overflow:hidden !important; }
#lojasApaga-form { padding:0 !important; }
#utilizadoresApaga-form { padding:0 !important; }
#valesApaga-form { padding:0 !important; }
#transaccoesApaga-form { padding:0 !important; }
#valesUtiliza-form { padding:0 !important; }
label.required:after { content:" *"; color:#F00; }
.cobrigatorio { float:left; color:#F00; }
.ui-datepicker-trigger { position:absolute; top:26px; right:5px; }
div.Ntooltip { border-radius: 10px; padding-left: 5px; position: absolute !important; display: inline-block; top: 22px;right: 5px;}
div.Ntooltip:hover {z-index:1005; }
div.Ntooltip label {vertical-align: middle; padding-right:5px; }
label.error + div.errorImage {background:url("../images/error.png") no-repeat 0px 3px; display:inline-block !important; width:22px;height:22px;vertical-align: middle;}
label.checked + div.errorImage {/*background:url("../images/valid.png") no-repeat 0px 0px;*/display:none !important;width:22px;height:22px;vertical-align: middle;}
.frmCfgsItem input[type=text].error { border:1px solid red !important; }
.frmCfgsItem select.error { border:1px solid red !important; }
.frmCfgsItem input[type=password].error { border:1px solid red !important; }
.frmCfgsItem input[type=email].error { border:1px solid red !important; }
.frmCfgsItemHalfRight input[type=text].error { border:1px solid red !important; }
.frmCfgsItemHalfRight input[type=password].error { border:1px solid red !important; }
.frmCfgsItemHalfRight input[type=email].error { border:1px solid red !important; }
.frmCfgsItemHalfLeft input[type=text].error { border:1px solid red !important; }
.frmCfgsItemHalfLeft input[type=password].error { border:1px solid red !important; }
.frmCfgsItemHalfLeft input[type=email].error { border:1px solid red !important; }
.frmCfgsItemHalfLeft .configFWSelect { width:430px !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both; border:1px solid #CCCCCC; height:25px; margin-top:5px; }
.frmCfgsItemHalfLeft .configFW { width:420px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both; padding-left:5px; padding-right:5px; border:1px solid #CCCCCC; height:25px; margin-top:5px; }
.frmCfgsItemHalfRight .configFW { width:420px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; clear:both; padding-left:5px; padding-right:5px; border:1px solid #CCCCCC; height:25px; margin-top:5px;  }
.ajaxLoader { background-image:url(../images/ajax-loader.gif); background-repeat:no-repeat; width:900px; height:125px; background-position:center center; position:absolute; z-index:2; background-color:#FFF; zoom: 1;filter: alpha(opacity=50);opacity: 0.5; }
#clientesver-form { overflow-x:hidden; overflow-y:scroll; }
#clientesver-form .dataTables_length select { max-width:20%; }
#clientesver-form .dataTables_filter input { max-width:40%; }
#clientesver-form .paging_full_numbers { max-width:50%; height:23px; }
#clientesver-form .dataTables_info { max-width:50%; }
#clientesver-form .frmCfgsItem .popupFW { width:632px !important; }

.graphSelector { margin-bottom:15px; height:auto; overflow:hidden; }
.graphSelector a { text-decoration:none; font-size:12px; color:#000; margin-right:10px; }
.graphSelector a:hover { text-decoration:underline; }
.graphOptions label { color:#000; }
.graphTable label { color:#000; }
.graphTable .dataTables_info { color:#000; }

#transaccoes-form textarea.popupFWSelect { height:40px !important; }
.btsPops { padding:5px; color:#FFF; border:0px none; background-color:#ff6000; cursor:pointer; }
.btsPops:hover { background-color:#d45000; }
.unsetted { background-color:#d45000 !important; cursor:default !important }